## ruby-stamp 0.5.0

=== debian/changelog ===
ruby-stamp (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #710824)

 -- Daniel Martí <mvdan@mvdan.cc>  Tue, 04 Mar 2014 13:49:31 +0100
