=== debian/control ===
Source: ruby-stamp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Martí <mvdan@mvdan.cc>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.0~), rake, cucumber
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-stamp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-stamp.git;a=summary
Homepage: https://github.com/jeremyw/stamp
XS-Ruby-Versions: all

Package: ruby-stamp
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: date and time formatting for humans
 Stamp is a Ruby library that formats dates and times based on human-friendly
 examples, not arcane strftime directives. Give it an example date string with
 whatever month, day, year and weekday parts you'd like, and your date will be
 formatted accordingly.
