## ruby-stamp 0.6.0

=== debian/changelog ===
ruby-stamp (0.6.0-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 05 Aug 2025 06:26:17 +0000

ruby-stamp (0.6.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:09:01 +0100

ruby-stamp (0.6.0-1) unstable; urgency=medium

  * Imported Upstream version 0.6.0
  * Add myself to uploaders
  * Update upstream email address in debian/copyright
  * Bump standards-version to 3.9.6 (no changes needed)
  * Set Testsuite field to autopkg-pkg-ruby in debian/control

 -- Cédric Boutillier <boutil@debian.org>  Tue, 30 Sep 2014 21:15:35 +0200
