=== debian/control ===
Source: ruby-stamp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Martí <mvdan@mvdan.cc>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: cucumber,
               debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-stamp.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-stamp
Homepage: https://github.com/jeremyw/stamp
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-stamp
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: date and time formatting for humans
 Stamp is a Ruby library that formats dates and times based on human-friendly
 examples, not arcane strftime directives. Give it an example date string with
 whatever month, day, year and weekday parts you'd like, and your date will be
 formatted accordingly.
